
/*ubermenu*/
.navigation .ubermenu .ubermenu-nav .ubermenu-submenu .ubermenu-column{min-width: 189px;}
.navigation .ubermenu .ubermenu-nav .ubermenu-submenu.ubermenu-submenu-id-2239 .ubermenu-column{ min-width: 195px; margin-top: 0;}
.navigation .ubermenu .ubermenu-nav .ubermenu-submenu.ubermenu-submenu-id-2540 .ubermenu-column{ min-width: 262px;}
.navigation .ubermenu .ubermenu-nav .ubermenu-submenu.ubermenu-submenu-id-2555 .ubermenu-column{ min-width: 214px;}
.navigation .ubermenu .ubermenu-item .ubermenu-target span.ubermenu-target-title{ position: relative;display: block; line-height: 23px; border-bottom: 1px solid #dbdbdb; padding: 11px 15px;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-2495 .ubermenu-target span.ubermenu-target-title{ padding: 11px 6px;}
.navigation .ubermenu .ubermenu-item .ubermenu-target.ubermenu-submenu-id-2239 span.ubermenu-target-title{ padding: 11px 10px;}
.navigation .ubermenu .ubermenu-item .ubermenu-target.last span.ubermenu-target-title{border-bottom:0;}
.navigation .ubermenu .ubermenu-item .ubermenu-target{ padding: 0 0;}
.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-parent .ubermenu-item.ubermenu-current-menu-item > .ubermenu-target .ubermenu-target-title,
.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-ancestor .ubermenu-item.ubermenu-current-menu-item > .ubermenu-target .ubermenu-target-title,
.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-ancestor .ubermenu-item.ubermenu-current-menu-item.ubermenu-item-4980 > .ubermenu-target .ubermenu-target-title:hover,
.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-ancestor .ubermenu-item.ubermenu-current-menu-item.ubermenu-item-3219 > .ubermenu-target .ubermenu-target-title:hover,
.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-ancestor .ubermenu-item.ubermenu-current-menu-item.ubermenu-item-3218 > .ubermenu-target .ubermenu-target-title:hover,
.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-ancestor .ubermenu-item.ubermenu-current-menu-item.ubermenu-item-3221 > .ubermenu-target .ubermenu-target-title:hover,
.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-ancestor .ubermenu-item.ubermenu-current-menu-item.ubermenu-item-4896 > .ubermenu-target .ubermenu-target-title:hover
{ color: #fff; background-color:#d9261c; }

.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-ancestor .ubermenu-item.ubermenu-current-menu-item.ubermenu-item-4980 > .ubermenu-target .ubermenu-target-title,
.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-ancestor .ubermenu-item.ubermenu-current-menu-item.ubermenu-item-3219 > .ubermenu-target .ubermenu-target-title,
.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-ancestor .ubermenu-item.ubermenu-current-menu-item.ubermenu-item-3218 > .ubermenu-target .ubermenu-target-title,
.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-ancestor .ubermenu-item.ubermenu-current-menu-item.ubermenu-item-3221 > .ubermenu-target .ubermenu-target-title,
.navigation .ubermenu .ubermenu-item.ubermenu-current-menu-ancestor .ubermenu-item.ubermenu-current-menu-item.ubermenu-item-4896 > .ubermenu-target .ubermenu-target-title
{ background:none; color: #696969; }

.ubermenu .ubermenu-autocolumn,
.ubermenu .ubermenu-submenu-type-stack{padding-bottom: 0;}
.ubermenu .ubermenu-submenu-id-2239.ubermenu-submenu-drop.ubermenu-submenu-align-right_edge_item{ right: 70px;}

/*level0*/
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{ color: #383633; font-weight: bold; padding: 20px 20px 9px 20px;}
.navigation .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {margin-top: 0px;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0:last-child{ margin-right: 0;margin-top: 8px;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0:last-child > .ubermenu-target{ padding-right: 10px;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0.ubermenu-active .ubermenu-target,
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0:hover .ubermenu-target,
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target,
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target,
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target{ color: #d9261c;}
.navigation .ubermenu-main .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target:after{ content:"\f0d7";font-size:12px; right: 0;top: 27px;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target span.ubermenu-target-title{ position: relative;display: block; border-bottom:0; padding:0; font-size: 14px;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target span.ubermenu-target-title:after{content: "";position: absolute; left: 48%;bottom: -10px; width: 33px; height: 12px;background: url("includes/theme/assets/img/properties-listing-more-btn-arrow.png") no-repeat; opacity: 0;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    transition: 0.5s;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0.ubermenu-active > .ubermenu-target span.ubermenu-target-title:after{opacity: 1;}

/*level1*/
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-1{padding:0 0 0 32px;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-1:nth-child(2){ padding-left: 0;}
.ubermenu-main .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target{ margin-top: 5px;}
.ubermenu-main .ubermenu-submenu .ubermenu-item-2778 .ubermenu-submenu-id-2778{ margin-top: 6px;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-1 .ubermenu-target .ubermenu-target-title{ font-size: 24px; line-height: 23px; font-weight: 300; color: #d9261c;}

/*level2*/
.navigation .ubermenu .ubermenu-item .ubermenu-item.ubermenu-item-level-2 .ubermenu-target .ubermenu-target-title{color: #696969; font-weight: normal; font-size: 12px;}
.navigation .ubermenu .ubermenu-item .ubermenu-item.ubermenu-item-level-2 .ubermenu-target:hover .ubermenu-target-title{ color: #fff; background-color:#d9261c; }
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-2.ubermenu-item-has-children{padding:0 0 0 8px;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-2.ubermenu-item-has-children:first-child{ padding-left: 0;}

/*level3*/
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-3 .ubermenu-target{color: #696969; font-weight: normal; font-size: 12px;}

/*mobile menu*/
/*.shiftnav{height: 100%; overflow: hidden;}*/
#page .navigation .navbar .navbar-toggle{ display: none !important;}
.shiftnav:after{ -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; box-shadow: none;}
.shiftnav-toggle{position: absolute;top: 55px; right: 0; width: 22px; height: 2px; border-radius: 1px; background: #383633; color: #fff; font-size: 0; display: none;}
.shiftnav-toggle:hover{ color: #fff;}
.shiftnav-toggle:before{ content: "";position: absolute;top: 6px; right: 0; width: 22px; height: 2px; border-radius: 1px; background: #383633; }
.shiftnav-toggle:after{ content: "";position: absolute;top: 12px; right: 0; width: 22px; height: 2px; border-radius: 1px; background: #383633; }
/*.shiftnav-inner{ position: relative; z-index: -1;}*/
.shiftnav-inner{-webkit-overflow-scrolling:auto; overflow-y: scroll; }
.shiftnav-inner .shiftnav-menu-title{-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15); box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15); padding: 10px 0; width: 100%; /*position: absolute; top: 0; left: 0;*/ background: #fff; z-index: 999; display: none;}
.shiftnav-inner .shiftnav-menu-title a{width: 35px; height: 44px; text-indent: -9999999em;overflow: hidden; display:inline-block;background: url("includes/theme/assets/img/logo.png") no-repeat;}
.shiftnav .shiftnav-panel-close{background: rgba(56,54,51,0.8); padding: 10px; z-index: 99999999; top:0; position: fixed; width: 35px; float: right; display: none;}
.fa-remove:before, .fa-close:before, .fa-times:before{ font-size: 16px; color: #fff;}
.mobile-cover{ position: absolute; width: 100%; height: 100%; background: rgba(0,0,0,0.5); display: none; top: 0; left: 0; z-index: 999;}
.shiftnav-open .mobile-cover{ display: block;}

.shiftnav-inner .shiftnav-nav{ background: #f3f3f3; padding-top:0;}
.shiftnav-menu .sub-menu.sub-menu-1 > li{ margin-bottom: 10px;}


/*mobile leve0*/
.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-depth-0{color: #383633; font-weight: bold;}
.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-depth-0 > .shiftnav-target{ padding: 15px; border-bottom: 1px solid #dbdbdb;}
.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-depth-0.current-menu-item > .shiftnav-target,
.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-depth-0.current-menu-ancestor > .shiftnav-target{color:#d9261c; background: none;}
.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-depth-0 .sub-menu.sub-menu-1{ padding: 0 15px; margin-top: 2px;}
/*mobile leve1*/
.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-depth-1 > .shiftnav-target{ color:#d9261c; font-weight:normal; font-size: 13px; padding: 8px;border-bottom: 1px solid #dbdbdb;}
.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-depth-1 .sub-menu.sub-menu-2{ padding: 8px;}
/*mobile leve2*/
.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-depth-1 li.menu-item .shiftnav-target{ font-size: 12px; color: #696969; font-weight: normal; padding: 8px;border-bottom: 1px solid #dbdbdb;}

/*curren*/
.shiftnav ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav ul.shiftnav-menu li.menu-item.shiftnav-depth-1 li.menu-item.current-menu-item > .shiftnav-target{ color: #fff; background:#d9261c;}

/*mobile hidden item*/
.shiftnav .shiftnav-menu li.menu-item.menu-item-2610 > .shiftnav-target,
.shiftnav .shiftnav-menu li.menu-item.menu-item-2611 > .shiftnav-target,
.shiftnav .shiftnav-menu li.menu-item.menu-item-2533 > .shiftnav-target,
.shiftnav .shiftnav-menu li.menu-item.menu-item-2534 > .shiftnav-target,
.shiftnav .shiftnav-menu li.menu-item.menu-item-2614 > .shiftnav-target,
.shiftnav .shiftnav-menu li.menu-item.menu-item-2523 > .shiftnav-target,
.shiftnav .shiftnav-menu li.menu-item.menu-item-2778 > .shiftnav-target{ display: none; visibility: hidden;}


.shiftnav-menu .menu-item-2495 .sub-menu.sub-menu-2 >li{ margin-bottom: 10px;}

/*mobile about*/
.shiftnav-menu .menu-item-2239 .sub-menu.sub-menu-1 li.menu-item.shiftnav-depth-1> .shiftnav-target{color: #696969;}
.shiftnav-menu .menu-item-2239 .sub-menu.sub-menu-1 li.menu-item.current-menu-item> .shiftnav-target{color: #fff; background:#d9261c;}
.shiftnav-menu .menu-item-2239 .sub-menu.sub-menu-1 li.menu-item.current-menu-item.menu-item-3219> .shiftnav-target,
.shiftnav-menu .menu-item-2239 .sub-menu.sub-menu-1 li.menu-item.current-menu-item.menu-item-3218> .shiftnav-target,
.shiftnav-menu .menu-item-2239 .sub-menu.sub-menu-1 li.menu-item.current-menu-item.menu-item-3221> .shiftnav-target,
.shiftnav-menu .menu-item-2239 .sub-menu.sub-menu-1 li.menu-item.current-menu-item.menu-item-4896> .shiftnav-target { background: none; color: #696969;}


/* Slider Show */
.rev_slider_wrapper .hephaistos .tp-bullet { width: 10px; height: 10px; border: 1px solid #fff; box-shadow: 0px 0px 2px 1px rgb(255, 255, 255); border-color: #000; background: none;}
.rev_slider_wrapper .hephaistos .selected { background: #fff;}

/*bread*/
.container .breadcrumb{ margin-bottom: 0;}
.container .breadcrumb a, #page-content .breadcrumb>.active{color: #696969; opacity: 1;}
.container .breadcrumb>li .trail-end { color: #383633;}


/* Slider Show Form */
.home-slider-block .wpb_wrapper .wpcf7{ position: absolute; z-index: 10; width: 290px; min-height: 500px; background: #FFF; margin-top: 60px; right: 15px; padding: 25px; }
.wpcf7-form h1 { color: #383633; font-size: 26px; border:none; display: inline-block; position: relative; padding-bottom: 9px;}
.wpcf7-form h1:after { content: ""; width: 150px; height: 1px; background: #d9261c; position: absolute; left: 0; bottom: 0; }
.home-slider-block .wpcf7-form .first-name { float: left; width: 118px; margin-right: 4px; margin-bottom: 20px;}
.home-slider-block .wpcf7-form .last-name { float: left; width: 118px; margin-bottom: 20px;}
.wpcf7-form p { margin-bottom: 20px;}
.wpcf7-form .wpcf7-submit { border: 2px solid #d9261c; background: #fff; font-size: 16px; font-weight: bold; color: #d9261c; width: 100%; padding: 10px 0; text-align: center; -moz-transition: 0.2s; -webkit-transition: 0.2s; transition: 0.2s;}
.wpcf7-form .wpcf7-submit:hover { background: #d9261c; color: #fff; }
.wpcf7-form ul { padding:0;}
.wpcf7-form .term-conditions { text-align: center; font-size: 11px; color: #696969; line-height: 1.2;}
.wpcf7-form .term-conditions a { color: #696969; text-decoration: underline;}
.wpcf7-form .term-conditions a:hover { color: #d9261c; }
.wpcf7-form div.wpcf7-mail-sent-ok { border:none; font-size: 12px; line-height: 1.2; margin: 0; padding: 5px 0 0 0; text-align: center; color: #d9261c; font-weight: bold;}


/* Properties Listing Page */
#page .properties .property .tag.status{ display: none;}
.legal .property-list .section-title h2{border-bottom: 1px solid rgba(0, 0, 0, 0.1); padding-bottom: 18px; font-weight: normal;}

.page-sub-page.page-legal #page-content .post-2442 .legal section.block {margin-bottom: 30px;}
.page-sub-page.page-legal #page-content .post-2442 .legal section.block.last {margin-bottom: 45px;}
.page-sub-page.page-legal #page-content .post-2442 .legal section.block.legal-block,
.page-sub-page.page-legal #page-content .post-2442 .legal section.block.seo-wrapper {margin-bottom: 0;}
.page-sub-page.page-legal #page-content .post-2442 .legal section.block.legal-block .wpb_content_element {margin: 40px 0; }
.legal-block .block-img img { width: 100%;}
.legal-block .wpb_wrapper { position: relative; height: 100%;}
.legal-block .wpb_wrapper .wpb_wrapper { display: table; text-align: center; width: 100%; overflow: hidden; }
.legal-block .block-img { display: table-cell; vertical-align: middle; text-align: center;}
.legal-block .block-text { position: absolute; z-index: 10; left: 0; top: 0; width: 100%; height: 100%;}
.legal-block .block-text .block-table { display: table; width: 100%; height: 100%;}
.legal-block .block-text .block-table:hover { background-color: rgba(217,38,28,0.3);}
.legal-block .block-text .block-table-cell { display: table-cell; vertical-align: middle;}
.legal-block .wpb_content {  color: #fff; font-size: 13px; line-height: 1.3; max-width: 450px; margin: 0 auto; padding: 0 8px;} 
.legal-block h2,
.page-sub-page.page-submit .legal-block .block-table-cell h2{ color: #fff; font-size: 30px; position: relative; display: inline-block; margin: 0px 0 20px; padding-bottom: 10px; border:none;}
.legal-block h2:after { content: ""; width: 150px; height: 1px; background: #d9261c; display: block; clear: both; margin: 0 auto; margin-top: 13px;}
.legal-block .block-link{ position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 11;}
.legal-block .block-link a.block-link-a{ width: 100%; height: 100%; display: block; text-indent: -999999px;}
.legal-block .block-table-cell h2{ z-index: 13;}
.legal-block .block-table-cell .wpb_content{z-index: 13;}

.seo-wrapper .seo-block{padding: 50px 0; max-width: 725px; margin: 0 auto; position: relative; text-align: center;}
.seo-wrapper .seo-block .seo-text-block { background-color: rgba(255,255,255,0.9);}
.seo-wrapper .seo-block h1{ border-bottom: 0; font-size: 30px; line-height: 1; text-align: center; color: #fff;}
.seo-wrapper .seo-block p{ color: #696969; font-size: 13px; line-height: 16px; width: 80%; margin: 0 auto; text-align: center; font-weight: 400;}
.seo-wrapper .wpb_content_element .wpb_wrapper{ margin-right: -15px; margin-left: -15px;}
.seo-wrapper .wpb_content_element .wpb_wrapper .wrap-bg{ width: 100%; height: 100%; background-size: cover; background-repeat: no-repeat; background-position: center top;}
.seo-wrapper .seo-block .seo-more{ /*width: 30px; height: 30px; margin: 0 auto;*/ margin: 15px 0; padding-bottom: 20px;}
.seo-wrapper .seo-block .seo-more-btn{ width: 30px; height: 30px; text-indent: -9999em; /*overflow: hidden;*/ background: url("includes/theme/assets/img/properties-listing-more-btn.png") no-repeat; display:block; cursor: pointer; position:relative; margin: 0 auto;}
.seo-wrapper .seo-block .seo-more-btn:hover{background: url("includes/theme/assets/img/properties-listing-more-btn-hover.png") no-repeat;}
.seo-wrapper .seo-block .seo-more-btn.open{background: url("includes/theme/assets/img/properties-listing-more-btn-open.png") no-repeat;}
.seo-wrapper .seo-block .seo-more-btn.open:before{ content: ""; position: absolute; left: 0; bottom: -20px; width: 33px; height: 12px;background: url("includes/theme/assets/img/properties-listing-more-btn-arrow.png") no-repeat;z-index: 11;}

.seo-wrapper .more-wrapper .wpb_wrapper{ position: relative;}
.seo-wrapper .seo-more-content{ display: none; position: absolute; bottom: 25px;z-index: 99999;}
.seo-wrapper .seo-more-content{ top:-30px; left: 0; width: 100%;}
.seo-wrapper .seo-more-content.active{display: block;}
.seo-wrapper .seo-more-content .seo-more-content-mid{max-width: 725px; margin: 0 auto; background: #f3f3f3;padding: 35px 30px;box-shadow:-1px 1px 5px 1px #e2e2e2;}
.seo-wrapper .seo-more-content .seo-more-content-mid p{ width: 100%; color: #383633; text-align: center; font-size: 12px; font-weight: 400;}

.search-box.map .form-map.form-search{background-color: rgba(255, 255, 255,0.95); border: 1px solid #dadada; border-top: 0; padding: 20px !important; padding-top: 0 !important;}
.search-box.map.show-search-box{ padding-right: 0;}
.search-box-wrapper{ z-index: 99;}

.form-search.form-map .form-group .btn-group.bootstrap-select.property_status{ margin-left: -21px; margin-right: -21px;}
.search-box-wrapper{ top: 272px;}
.search-box-wrapper .search-box.map .form-search.form-map .jslider-label,
.search-box-wrapper .search-box.map .form-search.form-map .jslider-value{ color: #383633;opacity:1;}
.search-box.map .form-search .bootstrap-select.btn-group.property_status .dropdown-menu li.selected:before{ left: -1px;}
.search-box.map .form-search .bootstrap-select.btn-group.property_status .dropdown-menu li.selected:after{ right: -1px;}

/*result*/
.results header h1{ margin-top: 10px; margin-bottom: 17px; font-weight: 400;}
.search-filter:after{clear: both; content: ""; display: block; line-height: 0; height: 0; visibility: hidden;}
#search-filter.search-filter .sorting{position: relative; float: right;}
#search-filter.search-filter .sorting .form-sort{ margin-bottom: 0;}
.search-filter h3,
.search-filter .search-count{ font-size: 15px; color: #383633;}

#properties{ margin-top: 30px;}
#properties .property.masonry{ margin-bottom: 20px;}
.results .properties .inner{background:#fff; }
.results .properties .inner aside header h3{ font-size: 16px; color: #696969; }
.results .property.masonry aside{ border: 0; padding: 20px 15px 15px 12px; top: 0;background-color: #f7f7f7;}
.results .property.masonry aside .link-arrow{border-top: 1px solid #dbdbdb;}
.results .property.masonry aside p{ font-weight: 400;}
.results .properties .inner aside figure{ font-size: 14px;}
.results .properties .inner aside figure a{ color: #d9261c;}

#sidebar h3.widget-title{ margin-bottom: 17px;padding-bottom: 9px; margin-top: 27px;}

/*detail*/
#property-detail{}
#property-detail .property-title{ margin-bottom: 5px;}
.property-title h1{ margin-top: 13px;}
.property-title figure{ font-size: 14px; color: #696969;}
.property-title figure a{color:#d9261c;}
.property-title .details-price.actions{ color: #fff; line-height: 30px; font-size: 14px;background:#d9261c; height: 30px; padding: 0 4px; display: inline-block;bottom: auto;top: 13px;}

.page-sub-page.page-legal #property-detail section.property-gallery{ margin-bottom: 5px;}
.property-gallery .property-carousel .owl-controls .owl-prev,
.property-gallery .property-carousel .owl-controls .owl-next{}

.page-sub-page.page-legal #property-detail section{ margin-bottom: 25px;}
#property-detail section h2,
.contact-form section h2{ font-size: 24px; font-weight: 400; border-bottom: 1px solid #dbdbdb; padding-bottom: 8px;}

#property-detail #description p{ margin-bottom: 15px;}

#property-detail #property_features .property_features-list li{ padding-left: 30px;}
#property-detail #property_features .property_features-list li:before{ content: "\f105";}

#property-detail #property_files .property_files-list li{ margin-bottom: 16px;}
#property-detail #property_files .property_files-list li a{ display: block; padding-left: 38px; position: relative; font-size: 14px; line-height: 34px;}
#property-detail #property_files .property_files-list li a:before{position: absolute; top: 0; left: 0; content: ""; width: 25px; height: 34px; background:url("includes/theme/assets/img/property-file.png") no-repeat;}

#contact-agent .agent-form .form-group{width: 50%; float: left; margin-bottom: 15px;}
#contact-agent .agent-form .form-group.mfs-message-item{ margin-bottom: 20px;}
#contact-agent .agent-form .form-group.mfs-email-item,
#contact-agent .agent-form .form-group.mfs-name-item,
#contact-agent .agent-form .form-group.mfs-postcode-item{ padding-right: 29px;}
#contact-agent .agent-form .form-group.mfs-message-item { width: 100%;}
#contact-agent .agent-form .form-group.mfs-message-item2 .btn-group { padding-top: 4px;}
#contact-agent .agent-form .form-group.mfs-message-item2 button.btn { min-height: 41px;}
#contact-agent .agent-form .form-group label{ font-size: 12px; font-weight: normal; color: #383633;}
#contact-agent .agent-form .form-group label.error{color: #d9261c; position: static; background: none;line-height: 16px;line-height: 16px; padding: 0; margin: 0;}
#contact-agent .agent-form .form-group label.error:before{ display: none;}
#contact-agent .agent-form .form-group input[type="phone"]{-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; outline: none !important;-webkit-appearance: none; padding: 10px 9px 11px 9px; height: inherit;}
#contact-agent .agent-form .form-group button[type="submit"],
#contact-agent .agent-form .form-group input.wpcf7-submit{ float: left !important; border: 1px solid #000; color: #000; padding: 15px 29px;}
#contact-agent .agent-form .form-group button[type="submit"]:hover,
#contact-agent .agent-form .form-group input.wpcf7-submit:hover{ background: #000; color: #fff;}
#contact-agent .agent-form .form-group.mfs-message-item2 label{margin-bottom: 0;line-height: 18px;display: block;}
#contact-agent .agent-form .form-group.mfs-message-item2 input[type="checkbox"]{width: auto; background: none; box-shadow: none; line-height: 18px; margin-top: 2px; margin-right: 8px; height: auto; display: inline-block;}
#contact-agent .agent-form .submit-features{ overflow: hidden;}
#contact-agent .agent-form .submit-features li:first-child{ width: 100%;}
#contact-agent .agent-form .wpcf7-form div.wpcf7-response-output{ clear: both; padding-left: 0; margin-left: 0;}

.contact-form.row{margin: 0;}
.contact-form .thick{ display: none; visibility: hidden;}


/*about*/
.our-developers-parthers.blocktext-left-col .container-block{min-height: 0;}
.our-developers-parthers.blocktext-left-col .container-block .container-text{position: relative;height: 467px;}
.our-developers-parthers.blocktext-left-col .container-block .container-text .vc_column-inner{ height: 100%;}
.blocktext-left-col .container-block .right-col-images{ position: absolute; top: 0; height: 100%; width: 100%;}
.blocktext-left-col .container-block .right-col-images > .vc_column-inner {height: 100%; width: 100%;}
.blocktext-left-col .container-block .right-col-images > .vc_column-inner > .wpb_wrapper{display: table; width: 100%; height: 100%;}
.blocktext-left-col .container-block .right-col-images > .vc_column-inner > .wpb_wrapper .wpb_single_image.wpb_content_element{display: table-cell; vertical-align: bottom;}



/*list detail,result page form-search*/
.form-search .bootstrap-select.btn-group.property_status .dropdown-toggle.selectpicker{ display: none; background: none !important; position: relative; margin-top: 0;}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu,
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu.inner.selectpicker{ display:block !important; -webkit-box-shadow: none; box-shadow: none; position: relative; margin-top: 0;background-color: rgba(255,255,255,0) !important;}
.form-search .form-group .btn-group.bootstrap-select.property_status{margin-left: 0; margin-right:-1px; width: auto !important; display: block;}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu.inner.selectpicker{ margin: 0;}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu li{ float: left; width: 33.3%; text-align: center; border: 1px solid #dbdbdb; position: relative;}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu li:last-child{ /*width: 34%;*/ }
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu li a{ color: #696969; position: relative; display: block;padding-left: 0; padding-right: 0;}
#sidebar .form-search .bootstrap-select.btn-group.property_status .dropdown-menu li a:hover{color: #696969;}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu li.selected a{ color: #383633; background-color: #dfdfdf;padding-left: 0; padding-right: 0;}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu li.selected:before{ content: ""; position: absolute;top: -5px; left: -2px; height: 4px; width: 100%; background:#dfdfdf;}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu li.selected:after{ content: ""; position: absolute;top: -5px; right: -2px; height: 4px; width: 100%; background:#dfdfdf;}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu li:last-child.selected:after{ right: -1px/9;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu li:last-child.selected:after{ right: -1px;}
}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu.animation-fade-out {
  -webkit-animation-name: none;
  -moz-animation-name: none;
  -ms-animation-name: none;
  animation-name: none;
  -webkit-animation-duration: 0;
  -moz-animation-duration: 0;
  -ms-animation-duration: 0;
  animation-duration: 0;
}

.form-search .bootstrap-select.btn-group.property_status .dropdown-menu.animation-fade-in {
  -webkit-animation-name: none;
  -moz-animation-name: none;
  -ms-animation-name: none;
  animation-name: none;
  -webkit-animation-duration: 0;
  -moz-animation-duration: 0;
  -ms-animation-duration: 0;
  animation-duration: 0;
}
.form-search{ border: 1px solid #dddddd; padding: 9px; position: relative;}
.form-search h2,
.form-search h3{ position: relative; padding-top: 70px;}
.form-search h2:after,
.form-search h3:after{ content: ""; position: absolute; bottom: -8px;left: 0; width: 150px; height: 1px; background:#d9261c;}
.form-search .form-group{ margin-bottom: 21px;}
.form-search .form-group.remove{ visibility:hidden; overflow:hidden; height:1px;}
.form-search button.btn.dropdown-toggle.selectpicker{ background-color: #f6f6f6 !important; color: #383633;-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
.form-search .btn-group.open button.btn.dropdown-toggle.selectpicker,
.form-search .btn-group button.btn.dropdown-toggle.selectpicker:hover{background-color:#d9261c !important; color: #fff;}
.form-search .bootstrap-select .selectpicker .caret:after{ color: #d9261c;}
.form-search .bootstrap-select.open .selectpicker .caret:after,
.form-search .bootstrap-select .selectpicker:hover .caret:after{ color: #fff;}
.form-search .bootstrap-select.btn-group .btn .filter-option{ padding-left: 0;}
.form-search .bootstrap-select.btn-group .btn .filter-option:before{ display: none; padding-left: 0;}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu{ height:1px; margin-top:-1px;}
.form-search .bootstrap-select.btn-group .dropdown-menu li{ margin-bottom: 0;}
.form-search .bootstrap-select.btn-group .dropdown-menu li a{ background-color: #fff; color: #383633;}
.form-search .bootstrap-select.btn-group .dropdown-menu li a:hover{ background-color: #dfdfdf;/* padding-left: 15px;*/}
.form-search .bootstrap-select.btn-group .dropdown-menu li.selected a{}
.form-search .bootstrap-select.btn-group .dropdown-menu li a:before{ display: none;}
.form-search .price-range{background-color: #f6f6f6 !important; margin-bottom: 30px; padding: 15px 10px 10px;-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
.form-search .price-range:hover{background-color: #f6f6f6 !important;}
.form-search .jslider .jslider-bg .v{ background-color: #b3b2b2;}
.form-search .jslider .jslider-pointer{ background: none; background-color: #d9261c;}
.form-search .jslider-label,
.form-search .jslider-value{ color: #383633;opacity:1; padding-left: 22px; font-weight: bold; font-size: 12px; padding-left: 0;}
.form-search .jslider-label{ padding-left: 10px;}
/*.form-search .jslider-value.jslider-value-to{ visibility: visible !important;}*/
.form-search .price-range .jslider-value span,
.form-search .price-range .jslider-label span{float: right; position: relative; font-size: 12px;}
.form-search .price-range .jslider-value span:before{content: "AUD"; position: absolute; left: -31px; display: none;}
.form-search .price-range .jslider-label span:before{ content: "$";position: absolute; left: -8px;}
.form-search .price-range .jslider-label.jslider-label-to span:before{ display:none;}
.form-search .btn.btn-default{ background-color: rgba(255,255,255,0);border: 2px solid #d9261c; color: #d9261c; font-weight: 600; font-size: 16px;}
.form-search .btn.btn-default:hover{ border-color: #d9261c; color: #fff; background-color: #d9261c;}
.form-search #sb-keyword.form-control{ /*display: none;*/background-color: #f3f3f3; box-shadow: none; color: #383633; font-weight: bold;}
.form-search #sb-keyword.form-control:focus{background-color: #f3f3f3;-moz-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2) inset; -webkit-box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2) inset; box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.2) inset;}
.form-search #sb-keyword.form-control::-webkit-input-placeholder{ color:#383633;}
.form-search #sb-keyword.form-control:-moz-placeholder{ color:#383633;}
.form-search #sb-keyword.form-control::-moz-placeholder{ color:#383633;}
.form-search #sb-keyword.form-control:-ms-input-placeholder{ color:#383633;}
/*.form-search #sb-keyword.form-control:-webkit-autofill{ background-color: #f3f3f3;}*/

#form-sidebar.form-search .search-box .advanced-search-toggle{ color: #696969; border-bottom: 1px solid #696969; padding: 0; line-height: 1; margin: 10px 0;}
#form-sidebar.form-search .search-box .advanced-search-toggle .fa{color: #d9261c;}
.form-search .form-group.widget-status{ position: absolute; top: -1px;width: 100%;left: 0px; z-index: 2;}
.page-sub-page.page-legal #page-content .form-search h3{padding-top: 30px; font-size: 18px; margin-bottom: 30px;}

/*form-sort*/
.form-sort button.btn.dropdown-toggle.selectpicker{ background-color: #f6f6f6 !important; color: #383633;-moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
.form-sort .btn-group.open button.btn.dropdown-toggle.selectpicker,
.form-sort .btn-group button.btn.dropdown-toggle.selectpicker:hover{background-color:#d9261c !important; color: #fff;}
.form-sort .bootstrap-select .selectpicker .caret:after{ color: #d9261c;}
.form-sort .bootstrap-select.open .selectpicker .caret:after,
.form-sort .bootstrap-select .selectpicker:hover .caret:after{ color: #fff;}
.form-sort .bootstrap-select.btn-group .btn .filter-option{ padding-left: 0;}
.form-sort .bootstrap-select.btn-group .btn .filter-option:before{ display: none; padding-left: 0;}
.form-sort .bootstrap-select.btn-group .dropdown-menu li a{ background-color: #f3f3f3; color: #383633;}
.form-sort .bootstrap-select.btn-group .dropdown-menu li a:hover{ background-color: #dfdfdf; padding-left: 15px;}


/*seminar form tip*/
/*.wpcf7-form span.wpcf7-not-valid-tip{position: absolute; background-color: red; bottom: -37px; color: #fff; font-size: 12px; left: 0; padding: 5px; position: absolute; z-index: 2;}
.wpcf7-form span.wpcf7-not-valid-tip:before{border-style: solid; border-width: 0 3.5px 5px 3.5px; border-color: transparent transparent red transparent; content: ""; height: 0px; left: 5px; position: absolute; top: -5px; width: 0px;}
.wpcf7-response-output{ position: fixed; right: 0; top: 5%;background-color: #de473e !important; border-radius: 0;}
.wpcf7-response-output{ }*/
/*#jGrowl{ position: static;}*/

.success-tip{clear: both; border: none; font-size: 12px; line-height: 1.2; margin: 0; padding: 5px 0 0 0; text-align: center; color: #d9261c; font-weight: bold;}
.success-tip.hidden{ display: none; visibility: hidden;}


.marker-style{ border: 0;}